.breadcrumb {
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: auto;
    position: relative;
    z-index: 5;
}

.breadcrumb-2 {
    min-height: 670px !important;
}

.breadcrumb-2 .col-lg-12 {
    padding-top: 40px;
}

.breadcrumb-2 .date {
    display: flex;
    gap: 6px;
    margin-bottom: 10px;
}

.breadcrumb-2 .date p {
    font-size: 16px;
}

.breadcrumb .col-lg-8 {
    display: flex;
    align-items: center;
    min-height: 300px;
}

.breadcrumb .brdcol{
    display: flex;
    justify-content: center !important;
    min-height: 300px;
    flex-direction: column !important;
	align-items: start !important;
}

.breadcrumb .col-lg-4 {
    display: flex;
    justify-content: end;
    align-items: end;
    padding-bottom: 30px;
}

.breadcrumb h1 {
    font-size: 40px;
    line-height: 58px;
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 17px;
}

.breadcrumb p {
    font-size: 18px;
    font-family: 'Manrope';
    line-height: 24px;
    color: #707070;
}

.breadcrumb ul {
    list-style-type: none;
    display: flex;
    gap: 8px;
}



.breadcrumb a {
    font-size: 13px;
    text-decoration: none;
    font-family: 'Manrope';
    color: #707070;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
}

.breadcrumb a i {
    font-size: 7px;
}


@media (max-width: 1000px) {
    .breadcrumb {
        background-size: cover;
    }

    .breadcrumb p {
        font-size: 14px;
        line-height: 20px;
    }
}




.breadcrumb .arama-cubugu {
    margin-top: 90px;
    display: flex;
    background: white;
    width: 570px;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.breadcrumb .arama-cubugu a {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}


.breadcrumb .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.breadcrumb .arama-cubugu input::placeholder {
    font-size: 14px;
    color: #707070;
}

.breadcrumb .arama-cubugu input:focus {
    outline: none;
}












.hakkimizda-sayfa-first {
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
}



.hakkimizda-sayfa-first .col-lg-12 {
    min-height: 600px;
    display: flex;
    align-items: center;
}

.hakkimizda-sayfa-first h2 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 300;
    color: #707070;
    margin-bottom: 50px;
}

.hakkimizda-sayfa-first img {
    max-width: 311px;
    width: 100%;
}





.hakkimizda-sayfa-second {
    min-height: 2420px;
    padding-top: 640px;
    margin-top: -625px;

}

.hakkimizda-sayfa-second .left p {
    font-size: 32px;
    line-height: 46px;
    font-weight: 400;
    color: var(--primary-color);
    width: 78%;
    letter-spacing: -2px;
}

.hakkimizda-sayfa-second .right p {
    font-size: 16px;
    font-family: 'Manrope';
    line-height: 32px;
    font-weight: 400;
    color: #707070;
}


@media (max-width: 1000px) {
    .hakkimizda-sayfa-second .left p {
        font-size: 28px;
        width: 100%;
        margin-bottom: 30px;
    }

    .hakkimizda-sayfa-second .right {
        background: #ffffff61;
        padding: 35px 10px;
        backdrop-filter: blur(10px);
    }

    .hakkimizda-sayfa-second .right p {
        font-size: 16px;
        line-height: 24px;
        color: #000000;
    }
}



.hakkimizda-video {
    margin-top: -230px;
}

.hakkimizda-video .video {
    min-height: 522px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    transition: transform 0.4s ease;
}



.hakkimizda-video .video .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 2;
    width: 100%;
}


.hakkimizda-video .video .logo {
    max-width: 151px;
    width: 100%;
    margin-top: 72px;
}

.hakkimizda-video .video .video-gorsel {
    width: 100%;
    position: absolute;
    z-index: 0;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.hakkimizda-video .video:hover .video-gorsel {
    transform: scaleX(0.8);
    transition: transform 0.4s ease;
}

.hakkimizda-video .video h4 {
    font-size: 32px;
    font-weight: 600;
    color: white;
    margin-top: 18px;
}

.hakkimizda-video .video a {
    display: flex;
    width: 132px;
    height: 132px;
    background: var(--secondary-color);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    color: white;
    margin-top: 80px;
    transition: transform 0.4s ease;
    z-index: 1;
    position: relative;
    overflow: hidden;
}

.hakkimizda-video .video a i {
    font-size: 77px;
    margin-top: 7px;
    transition: transform 0.4s ease;
    z-index: 2;
}

.hakkimizda-video .video:hover a {
    transform: scale(1.1);
}

.hakkimizda-video .video:hover a i {
    transform: scale(0.9);
}

.hakkimizda-video .video .line {
    position: relative;
    height: 2px;
    width: 90%;
    background: white;
    margin-top: 100px;
    transition: all 0.4s ease;
}

.hakkimizda-video .video .line::before {
    content: '';
    position: absolute;
    left: 35px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    background: white;
    border-radius: 50%;
    transition: all 0.4s ease;
}

.hakkimizda-video .video:hover .line {
    width: 72%;
    transition: all 0.4s ease;
}

.hakkimizda-video .video:hover .line::before {
    left: 95px;
    transition: all 0.4s ease;
}

@media (max-width: 1000px) {


    .hakkimizda-video .video:hover .video-gorsel {
        transform: scaleX(1);
        transition: transform 0.4s ease;
    }
}





.vizyon-misyon {
    margin-top: 144px;
}

.vizyon-misyon h3 {
    font-size: 36px;
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 25px;
}

.vizyon-misyon p {
    font-size: 20px;
    font-family: 'Manrope';
    line-height: 27px;
    color: #707070;
}

.vizyon-misyon .padding-l {
    padding-left: 100px;
}

.vizyon-misyon .padding-r {
    padding-right: 100px;
    ;
}

@media (max-width: 1000px) {

    .vizyon-misyon .padding-l {
        padding-left: 12px;
    }

    .vizyon-misyon .padding-r {
        padding-right: 0;
        ;
    }

}





.sertifikalar {
    margin-top: 135px;
    margin-bottom: 350px;
}

.sertifikalar .container {
    background: #EEEEEE;
    height: 540px;
}

.sertifikalar .sertifika-item {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 108px;
}

.sertifikalar .sertifika-item .text-content {
    max-width: 690px;
    width: 100%;
    margin-bottom: 115px;
}

.sertifikalar .sertifika-item .text-content h3 {
    font-size: 36px;
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 25px;
}

.sertifikalar .sertifika-item .text-content p {
    font-size: 16px;
    font-family: 'Manrope';
    line-height: 21px;
    color: #707070;
    width: 68%;
}



.sertifikalar .sertifika-item .sertifika-img img {
    max-width: 450px;
    width: 100%;
}

.sertifikalar .sertifika-swiper-button-next,
.sertifikalar .sertifika-swiper-button-prev {
    position: absolute;
    display: flex;
    left: 30px;
    bottom: 95px;
    width: 72px;
    height: 72px;
    margin: 0;
    justify-content: center;
    align-items: center;
    border: 2px solid #BFBFBF;
    color: #BFBFBF;
    border-radius: 50%;
    transition: all 0.4s ease;
}

.sertifikalar .sertifika-swiper-button-next:hover,
.sertifikalar .sertifika-swiper-button-prev:hover {
    background-color: #d8d8d8;
    border: 2px solid #d8d8d8;
    transition: all 0.4s ease;
}

.sertifikalar .sertifika-swiper-button-next {
    left: 220px;
}

.sertifikalar .sertifika-swiper-button-prev {
    left: 130px;
}

.sertifikalar .sertifika-swiper-button-prev,
.sertifikalar .sertifika-swiper-button-next {
    font-size: 18px;
    z-index: 10;
}


.sertifikalar .sertifika-swiper-button-prev::after,
.sertifikalar .sertifika-swiper-button-next::after {
    display: none;
}


@media (max-width: 1000px) {
    .sertifikalar {
        margin-bottom: 60vh;
    }

    .sertifikalar .container {
        height: 650px;
    }

    .sertifikalar .sertifika-item {
        padding-left: 0;
        padding-right: 0;
    }

    .sertifikalar .sertifika-item .text-content {
        margin-bottom: 50px;
    }

    .sertifikalar .sertifika-item .text-content p {
        width: 100%;
    }

    .sertifikalar .sertifika-swiper-button-next,
    .sertifikalar .sertifika-swiper-button-prev {
        display: none;
    }

}



.kariyer-page {
    margin-top: 85px;
    margin-bottom: 140px;
}



.kariyer-page .kariyer-form input {
    border-radius: 0;
    border: 2px solid #D1D1D1;
    max-width: 698px;
    width: 100%;
    height: 64px;
    padding-left: 15px;
    margin-bottom: 15px;
}

.kariyer-page .kariyer-form input::placeholder {
    font-size: 16px;
    color: #A4A4A4;

}

.kariyer-page .kariyer-form .col-lg-12 {
    display: flex;
    justify-content: end;
}

.kariyer-page .kariyer-form .btn {
    width: 132px !important;
    height: 50px !important;
    padding: 0 !important;
    background: var(--secondary-color) !important;
    color: white !important;
    font-size: 18px !important;
    margin-bottom: 0 !important;
    border: none !important;
    cursor: pointer;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.3s ease;
}





.haber-sayfa {
    margin-top: 50px;
}


.haber-sayfa .news-item {
    display: flex;
    padding: 20px;
    gap: 30px;
    border: 1px solid #EEEEEE;
    transition: all 0.5s ease;
}

.haber-sayfa .news-item img {
    max-width: 300px;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.haber-sayfa .news-item .text {
    padding: 25px 0 0 0;
}

.haber-sayfa .news-item .date {
    display: flex;
    gap: 5px;
    margin-bottom: 15px;
}


.haber-sayfa .news-item .date p {
    font-size: 13px;
    font-family: 'Manrope';
    color: #707070;
}


.haber-sayfa .news-item h4 {
    font-size: 20px;
    font-weight: 500;
    color: #707070;
    line-height: 29px;
}


.haber-sayfa .news-item a {
    text-decoration: none;
    font-size: 15px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 25px;
    transition: all 0.5s ease;
}

.haber-sayfa .news-item:hover a {
    gap: 15px;
    transition: all 0.5s ease;
}

.haber-sayfa .news-item:hover {
    border: 1px solid var(--primary-color);
    transition: all 0.5s ease;
}

.haber-sayfa .news-item a i {
    font-size: 8px;
}


@media (max-width: 1000px) {

    .haber-sayfa .news-item img {
        max-width: none;
    }

    .haber-sayfa .news-item {
        justify-content: center;
        flex-wrap: wrap;
    }


}


.haber-detay {
    margin-top: -38vh;
	    position: relative;
    z-index: 6;
}

.haber-detay .haber-detay-row {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    padding-bottom: 125px;
    border-bottom: 2px solid #E1E1E1;
}



.haber-detay .haber-detay-gorsel img {
       max-width: 1410px;
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.haber-detay .haber-detay-text h3 {
    font-size: 32px;
    line-height: 46px;
    font-weight: 400;
    color: #707070;
    margin-bottom: 30px;
}

.haber-detay .haber-detay-text p {
    font-size: 20px;
    line-height: 36px;
    color: #707070;
}

.haber-detay-diger {
    margin-top: 100px;
}

.haber-detay-diger h4 {
    font-size: 40px;
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 50px;
}



@media (max-width: 1000px) {

    .haber-detay {
        margin-top: -22vh;
    }
}






.dokuman-sayfa {
    margin-top: 50px;
}



.dokuman-sayfa .dokuman-item {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 690px;
    width: 100%;
    min-height: 300px;
    padding: 20px 50px 20px 40px;
    justify-content: space-between;
    border: 2px solid #EEEEEE;
}

.dokuman-sayfa .dokuman-item:hover .download-btn {
    padding-top: 25px;
    transition: all 0.5s ease;
}

.dokuman-sayfa .dokuman-item .download-btn {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 88px;
    height: 88px;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    font-size: 32px;
    color: white;
    transition: all 0.5s ease;
}

.dokuman-sayfa .dokuman-item:hover img {
    transform: scale(0.9);
    transition: all 0.5s ease;
}


.dokuman-sayfa .left {
    width: 202px;
    margin-top: 55px;
}

.dokuman-sayfa .left h4 {
    font-size: 20px;
    line-height: 29px;
    font-weight: 500;
    color: var(--primary-color);
}



.dokuman-sayfa .right img {
    max-width: 247px;
    width: 100%;
    transition: all 0.5s ease;
}


@media (max-width: 1000px) {

    .dokuman-sayfa .dokuman-item {
        gap: 40px;
    }

    .dokuman-sayfa .dokuman-item .download-btn {
        right: 0;
        left: auto;
    }
}




.iletisim-sayfa {
    margin-top: 50px;
}

.iletisim-sayfa .firma {
    font-size: 16px;
    font-family: 'Manrope';
    color: var(--primary-color);
    font-weight: 500;
    margin-bottom: 20px;
}

.iletisim-sayfa .adres {
    font-size: 20px;
    line-height: 29px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #707070;
}

.iletisim-sayfa a {
    display: flex;
    text-decoration: none;
    font-size: 24px;
    color: #707070;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
    transition: all 0.5s ease;
}

.iletisim-sayfa a:hover {
    color: var(--primary-color);
    transition: all 0.5s ease;
}

.iletisim-sayfa a i {
    font-size: 18px;
}

.iletisim-sayfa .sosyal-medya {
    display: flex;
    margin-top: 50px;
    gap: 8px;
}

.iletisim-sayfa .sosyal-medya a {
    font-size: 23px;
    color: var(--primary-color);
    transition: all 0.5s ease;
}

.iletisim-sayfa .sosyal-medya a:hover {
    color: var(--secondary-color);
    transition: all 0.5s ease;
}

.iletisim-sayfa .map img {
    max-width: 930px;
    width: 100%;
    filter: grayscale(100%);
}

.iletisim-sayfa .map {
    position: relative;
}

.iletisim-sayfa .map .harita-btn {
    position: absolute;
    left: 50%;
    top: 135px;
    overflow: visible;
}

.iletisim-sayfa .map a {
    font-size: 15px;
    display: flex;
    width: 160px;
    height: 48px;
    justify-content: center;
    align-items: center;
    background: var(--secondary-color);
    color: white;
    font-weight: 500;
    gap: 10px;
    position: relative;
    z-index: 10;
    overflow: visible;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
}

.iletisim-sayfa .map .harita-btn:after {
    content: '';
    position: absolute;
    left: -2px;
    z-index: 1;
    bottom: -14px;
    height: 54%;
    width: 30px;
    background: var(--secondary-color);
    clip-path: polygon(100% 0, 5% 100%, 0% 100%, 9% 0);
}

.iletisim-sayfa .map a i {
    font-size: 8px;
}


.iletisim-sayfa .map a span,
.iletisim-sayfa .map a i {
    transition: transform 0.3s ease;
}


.iletisim-sayfa .map a:hover span {
    transform: translateX(20px);
}

.iletisim-sayfa .map a:hover i {
    transform: translateX(-100px);
}







.iletisim-sayfa-form {
    padding: 80px 140px;
    margin: 60px 110px;
    background: #F9F9F9;
    border-radius: 30px;
}

.iletisim-sayfa-form h3 {
    font-size: 32px;
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 40px;
}

.iletisim-sayfa-form .iletisim-form input {
    border-radius: 0;
    border: 2px solid #D1D1D1;
    max-width: 698px;
    width: 100%;
    height: 64px;
    padding-left: 15px;
    margin-bottom: 15px;
}


.iletisim-sayfa-form .iletisim-form textarea {
    border-radius: 0;
    border: 2px solid #D1D1D1;
    width: 100%;
    height: 128px;
    padding-left: 15px;
    margin-bottom: 15px;
}


.iletisim-sayfa-form .iletisim-form input::placeholder {
    font-size: 16px;
    color: #A4A4A4;

}

.iletisim-sayfa-form .iletisim-form .col-lg-12 {
    display: flex;
    justify-content: end;
}

.iletisim-sayfa-form .iletisim-form .btn {
    width: 132px !important;
    height: 50px !important;
    padding: 0 !important;
    background: var(--secondary-color) !important;
    color: white !important;
    font-size: 18px !important;
    margin-bottom: 0 !important;
    border: none !important;
    cursor: pointer;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.3s ease;
}


@media (max-width: 1000px) {
    .iletisim-sayfa .map .harita-btn {
        top: 0;
    }

    .iletisim-sayfa-form {
    padding: 80px 0;
    margin: 0;
   
}

}